@font-face {
	font-family: JBMmed;
	src: url(fonts/webfonts/JetBrainsMono-Medium.woff2);
}

.background-image {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 1;
	display: block;
	background-image: url("image.jpeg");
}

.blur {
	background: rgba(0, 0, 0, 0.2);
	backdrop-filter: blur(8px);
	position: fixed;
	left: 0;
	right: 0;
	z-index: 1;
	display: block;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	min-height: 100vh;
}

.content {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 9999;
	margin-left: 20px;
	margin-right: 20px;
}

.scroll-box {
	overflow-y: auto;
	width: 100%;
	height: 85vh;
}

body {
	background-image: url("image.jpeg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	min-height: 100vh;
	margin: 0px;
}

h1 {
	color: seagreen;
	font-size: 24pt;
	font-style: bold italic;
	font-family: JBMmed;
}

h1 span {
	background-color: black;
}

h2 {
	color: seagreen;
	font-size: 20pt;
	font-style: bold italic;
	font-family: JBMmed;
}

h2 span {
	background-color: black;
}


h3 {
	color: seagreen;
	font-size: 18pt;
	font-style: bold italic;
	font-family: JBMmed;
}

h3 span {
	background-color: black;
}

a {
	color: seagreen;
	font-size: 20pt;
	font-style: italic;
	font-family: JBMmed;
	padding: 5px;
	margin: 25px;
}

a span {
	background-color: rgba(40, 40, 40, 0.75);
}

p {
	color: seagreen;
	font-size: 16pt;
	font-family: JBMmed;
}

p span {
	background-color: black;
}

.flex-container {
	display: flex;
}

.float-child {
	flex: 1;
}

.flex-child:first-child {
	margin-right: 20px;
}
